#top_level_documents {margin: 10px; padding: 10px; border: 1px solid #ddd;}
#top_level_documents div.item{ width: 185px; float: left;}
#top_level_documents h3{text-align: center;}
#top_level_documents div.item a.download{display: block; text-align: center;}
#top_level_documents div.item img{display: block; margin: 0 auto;width:80px;padding-bottom:10px;padding-top:5px;}